Subject: Blx Feedback- Provide complete details
From: Subir Chakma <[email-masked]>
To: Sadique Anwar <[email-masked]>, Jeannina Ruth <[email-masked]>, Ronald Pedrosa <[email-masked]>, Mohd Ahmed <[email-masked]>, Intikhab Ahmed <[email-masked]>, Elvis George Philip <[email-masked]>, "Kartik P. Rao" <[email-masked]>, Khubrooh Siddiqui <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Subir Chak
Date: Tue, 16 Dec 2014 02:41:18 +0530 (IST)

Hello, 

Just like the standard promo code CR we use, to explain them about the T&Cs, specifications, you must do same when you approve change of country, member group. You need to be specific with the details. 

In this case, cx was moved from Citi to direct Blx. 

Therefore, we must inform him that he will be no longer eligible for Citi promotions. However, he can enjoy all direct  Blx promotions we give out time to time. And tha the can pay using any credit/debit card and Paypal. 

This Cx is now complaining that he ws not given detailed explanation on the matter of member group change. 

info: Your Issue ID for this chat is LTK1221602467837X 
Agent: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
kesavan nair: Dude I spoke to you earlier. 
Agent: Hi 
Agent: Welcome back. 
Agent: Let me have a look at your account 
Agent: Yes, since you are registered under Citibank campaign. 
kesavan nair: is there anyway I can use another bank's card to get my shipment out? 
Agent: Yes 
Agent: We can remove your account from Citibank member group. 
Agent: Then you can use other cards as well. 
Agent: Is this okay? 
kesavan nair: what about my stuff awaiting release 
Agent: This will not affect them. 
kesavan nair: ok then please remove me as a Citibank member and put me on a normal member so that I can use any card I like. 
Agent: Sure 
Agent: We will drop an email once done. 
Agent: Is there anything else I may assist you with today? 
kesavan nair: ok is that like about now? 
Agent: No 
Agent: It will done within 1-2 business days 
kesavan nair: ok then go ahead 
Agent: Alright 
Agent: Is there anything else I may assist you with today? 
kesavan nair: no thanks I will wait for the email. cheers 

Regards 
Subir